Bienvenido, Invitado
Nombre de Usuario: Contraseña:

TEMA: problemas con jooomla 1.6

problemas con jooomla 1.6 5 años 3 meses antes #5613

  • Batracio
  • Avatar de Batracio
  • Fuera de línea
  • Fresh Boarder
  • Mensajes: 4
  • Karma: 0
Hola les cuento monte una web en un hosting gratis hace un par de meses con joomla 1.6 y quedo genial, tanto que mentusiasme y monte mi prpio server con server 2003 de win y compre mi direccion .cl la direccion de la web en le host gratis es www.radiocoinco.herobo.com para quien quiera darle un vistazo..el problema es que ahora en mi server joomla me da problemas con la web..monte todo de nuevo desde cero con lo mismos parametros quetengo en le host gratis con joomla 1.6..no se que hacer mi pagina es censilla pero esta linda y se ve mal asi aparecen lineas de error como esta
C:\xampp\htdocs\radio\administrator\components\com_modules\models\module.php on line 23 o tambien en la front de la web
Strict Standards: Only variables should be assigned by reference in C:\xampp\htdocs\radio\plugins\content\jw_simpleImageGallery\jw_simpleImageGallery\includes\helper.php on line 223

tengo los mismo modulos y plugin los mismols articulos fotos etc es una copia fiel de la anterior y no funciona bien
please ayudaaaaaaaaaaaaa :(

gracias
El administrador ha desactivado la escritura pública.

Re: problemas con jooomla 1.6 5 años 3 meses antes #5619

  • willin
  • Avatar de willin
  • Fuera de línea
  • Administrator
  • Cuidado! Ya no estoy solo...
  • Mensajes: 1897
  • Gracias recibidas 44
  • Karma: 67
Hola Batracio!

Colega, lo primero es pedirte que nos indiques que vesión del xamp es la que estás usando, eso es importante.

Lo segundo, no mucho aún, pero lo será en el corto plazo, debes actualizar tu Joomla! a la versión 1.7, recuerda que ya no habrá actualizaciones de seguridad para la versión 1.6.

Atento a tus comentarios, recibe un cordial saludo.
Guillermo Bravo
Administrador
Foro Joomla Chile
El administrador ha desactivado la escritura pública.




Re: problemas con jooomla 1.6 5 años 2 meses antes #5628

  • Batracio
  • Avatar de Batracio
  • Fuera de línea
  • Fresh Boarder
  • Mensajes: 4
  • Karma: 0
La version de xaamp es 1.7.4 y sera bueno realmente actualizarme a 1.7 pork ademas tengo otra web en 1.5 que ya tiene 3 años funcionando y esta con una plantilla personalizada...sera compatible todo?? o tendre que buscar e instalar nuevamente modulos plugin etc...
El administrador ha desactivado la escritura pública.




Re: problemas con jooomla 1.6 5 años 2 meses antes #5630

  • willin
  • Avatar de willin
  • Fuera de línea
  • Administrator
  • Cuidado! Ya no estoy solo...
  • Mensajes: 1897
  • Gracias recibidas 44
  • Karma: 67
Hola Batracio!

Colega, con respecto a la 1.6, se actualiza a 1.7 con solo un click, las extensiones en su gran mayoría entre 1.6 y 1.7 son compatibles. No sería malo en todo caso que las revisaras a través del Centro de Extensiones de Joomla! si están ya habilitadas para 1.7.

En el caso de la que tienes con Joomla! .5, necesitarás migrar usando el componente jUpgrade, pero para eso debes abrir otro tema ;)

Un cordial saludo.
Guillermo Bravo
Administrador
Foro Joomla Chile
El administrador ha desactivado la escritura pública.
Tiempo de carga de la página: 0.790 segundos
Gracias a Foro Kunena